[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.ParamCount

Number of command-line parameters

## Declaration

Source position: custapp.pp line 82

`public property TCustomApplication.ParamCount: Integer read GetParamCount;`

## Description

ParamCount returns the number of command-line parameters that were passed to the program. The actual parameters can be retrieved with the Params property.

## See also

Params |  | Command-line parameters
Paramstr
ParamCount

The latest version of this document can be found at lazarus-ccr.sourceforge.net .